CentOS7上のhugoでGCCエラー

gccエラーでhugoが起動しない

最新版のHugoをCentOS7へインストールしたところ、下記のエラーで起動不可になった ./hugo version ./hugo: /lib64/libstdc++.so.6: version GLIBCXX_3.4.20' not found (required by ./hugo) ./hugo: /lib64/libstdc++.so.6: version GLIBCXX_3.4.21’ not found (required by ./hugo) GCCのバー [Read More]

etckeeperで/etcをgit管理

/etcをGit管理出来るetckeeperは以前か知っていたのだが、放置したままだったので、今更導入してみた。 Contents 1 インストール 1.1 Redha [Read More]

PHP5.6のgd-lastがyum更新で失敗する

CentOS/SL6のyumにて、いつも通り更新を行ってましたが、gd-lastで引っかかってました。 エラー: パッケージ: gd-last-2.2.5-1.el6.remi.x86_64 (remi) 要求: libwebp.so.5()(64bit) lib [Read More]